/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Avbryt";
"ERROR" = "Fel";
"ENABLE" = "Aktivera";
"DISABLE" = "Avaktivera";
"CONFIRM" = "Bekräftelse";
"UPDATE" = "Uppdatering";
"COMPLETED" = "Slutfört";
"ADD" = "Lägg till";
"REMOVE" = "Ta bort";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Loggar in";
"TXT_WAITING" = "Väntar";
"TXT_LOADING" = "Läser in";
"TXT_PROCESSING" = "Bearbetar";
"TXT_SCANNING" = "Söker";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Kontrollera din nätverksanslutning eller försök igen senare.";

"CONFIRM_RESTART" = "Alla anslutningar kommer att avslutas. Är du säker på att du vill starta om servern?";
"CONFIRM_SLEEP" = "Alla anslutningar kommer att avslutas. Är du säker på att du vill försätta servern i viloläge?";
"CONFIRM_SHUTDOWN" = "Alla anslutningar kommer att avslutas. Är du säker på att du vill stänga av servern?";
"ERR_EUP_ENABLE" = "Det går inte att använda viloläge när EuP är aktiverat.";

"ERROR_OPEN_WEB_SITE" = "Värddatorn kan inte nås.  Kontrollera värddatorns nätverksinställningar och försök igen.";

"ERR_APP_UNINSTALLED" = "{0} är inte installerad. Installera NAS först.";
"ERR_APP_DISABLED" = "{0} är aktiverad. Starta den på NAS först.";
"ERR_APP_PRIVILEGE_INVALID" = "Det gick inte att ansluta till {0} på grund av ofullständiga åtkomsträttigheter.";
"ERR_WEB_SERVER_DISABLED" = "Webbservern har inte aktiverats.";

"ERROR_EMPTY_NAS_DESC" = "Det går inte att identifiera någon ASUSTOR-NAS. Kontrollera att:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Namn";
"COL_IP" = "IP-adress";
"COL_MODEL" = "Modell";
"COL_SN" = "Serienummer";
"COL_MAC" = "MAC-adress";
"COL_ADM_VER" = "ADM-version";
"COL_STATUS" = "Status";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Klar";
"SERVER_STATUS_NOT_READY" = "Inte klar";
"SERVER_STATUS_UNINIT" = "Oinitierad";
"SERVER_STATUS_BLOCKED" = "Blockerad";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Upgradering krävs";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Ange ditt användarnamn och lösneord.";
"LOGIN_USER" = "Användarnamn:";
"LOGIN_PWD" = "Lösenord:";
"LOGIN_VERIFY_DESC" = "Vänligen ange den sex-siffriga verifieringskoden";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Verifieringen misslyckades. Användarnamnet eller lösenordet du skrivit in är felaktigt.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Kontot är inaktiverat.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Kontot har upphört att gälla.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Det går inte att ansluta till servern. Kontrollera dina inställningar. Om problemet kvarstår, kontakta teknisk support.";
"ERR_LOGIN_NOT_ADMIN" = "Åtkomst nekad. Vänligen använd ett konto som hör till gruppen administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Autentiseringen misslyckades";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) är en datornätverksstandard för Ethernet som tillåter att NAS kan sättas på eller aktiveras av ett nätverksmeddelande. Du kan ställa in WOL för NAS-servern här, och väcka den genom kontrollcentret när den är avstängd eller i viloläge.";

"CONFIRM_WAKE" = "Vill du väcka denna NAS? ";
"CONFIRM_REMOVE" = "Vill du fortsätta ta bort {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Sök";
"BTN_OPEN" = "Öppna";
"BTN_CONNECT" = "Anslut";
"BTN_ACTION" = "Åtgärd";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Kontrollcenter";
"MITEM_ABOUT_ACC" = "Om Kontrollcenter";
"MITEM_LIVE_UPDATE" = "Sök efter uppdateringar";
"MITEM_PREFERENCES" = "Preferenser";
"MITEM_SERVICES" = "Tjänster";
"MITEM_HIDE_ACC" = "Dölj kontrollcenter";
"MITEM_HIDE_OTHERS" = "Dölj andra";
"MITEM_SHOW_ALL" = "Visa alla";
"MITEM_QUIT_ACC" = "Avsluta kontrollcenter";

"MITEM_EDIT" = "Redigera";
"MITEM_CUT" = "Klipp ut";
"MITEM_COPY" = "Kopiera";
"MITEM_PASTE" = "Klistra in";
"MITEM_SEL_ALL" = "Välj alla";
"MITEM_CONTEXT_DEL" = "Ta bort";

"MITEM_CONNECT_NET_DRIVE" = "Anslut till NAS";
"MITEM_CONNECT_FTP" = "Anslut via FTP";

"MITEM_ACT_UPDATE" = "Programuppdatering";
"MITEM_ACT_FIND_ME" = "Hitta mig";
"MITEM_ACT_NIGHT_MODE" = "Nattläge";
"MITEM_ACT_RESTART" = "Omstart";
"MITEM_ACT_SLEEP" = "Strömspar";
"MITEM_ACT_SHUTDOWN" = "Stäng av";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL-inställning";
"MITEM_ACT_WAKE_UP" = "Vakna";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS-enheten låter och dess statusindikator blinkar!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Aktivera nattläge för att avaktivera LED-indikatorerna.";
"DESC_DISABLE_NIGHT_MODE" = "Avaktivera nattläge för att aktivera LED-indikatorerna.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Version på inbyggd programvara";
"DESC_NO_NEW_FIRMWARE" = "Det fasta programversionen är uppdaterad";
"DESC_HAS_NEW_FIRMWARE" = "Ny uppdatering finns tillgänglig";
"TXT_DOWNLOADING_FIRMWARE" = "Hämtar programvara";
"TXT_UPDATING_FRIMWARE" = "Uppdaterar programvara";
"TXT_RESTARTING_SYSTEM" = "Systemet startar om";
"TXT_PREPARING_INSTALLATION" = "Förbereder uppdatering";
